.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.bi {
  vertical-align: -0.125em;
  fill: currentColor;
}

.form-centered {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
th {
  padding: 4px;
  text-align: center;
}
td {
  padding: 4px;
}

.fas:hover {
  color: #f5b315;
}

body {
  background-image: url("/assets/img/beam-steel-metal-material-tire-building-material-780242-pxhere.com.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  font-style: normal;
  margin: 0 auto;
  text-decoration: none !important;
  outline: none !important;
  font-family: Rubik;
  line-height: 28px;
  font-weight: 400;
  color: #010101;
  font-size: 15px;
}
h1 {
  font-family: Poppins;
  line-height: 46px;
  letter-spacing: -1px;
  font-weight: 700;
  font-style: normal;
  color: #010101;
  font-size: 40px;
}

h2 {
  font-family: Poppins;
  line-height: 35px;
  letter-spacing: -1px;
  font-weight: 700;
  font-style: normal;
  color: #010101;
  font-size: 26px;
}

h3 {
  font-family: Poppins;
  line-height: 35px;
  font-weight: 700;
  font-style: normal;
  color: #010101;
  font-size: 23px;
}

h4 {
  font-family: Poppins;
  line-height: 35px;
  font-weight: 700;
  font-style: normal;
  color: #010101;
  font-size: 22px;
}

h5 {
  font-family: Poppins;
  line-height: 30px;
  font-weight: 700;
  font-style: normal;
  color: #010101;
  font-size: 20px;
}

h6 {
  font-family: Poppins;
  line-height: 22px;
  font-weight: 700;
  font-style: normal;
  color: #010101;
  font-size: 14px;
}

input[type="submit"],
input[type="button"],
button[type="submit"],
button[type="button"] {
  background-color: #f5b315;
  color: #010101;
  /* border color */
  border-top: 1px solid #f5b315;
  border-right: 1px solid #f5b315;
  border-bottom: 1px solid #f5b315;
  border-left: 1px solid #f5b315;
  width: fit-content;
}

input[type="submit"]:hover,
input[type="button"]:hover,
button[type="submit"]:hover,
button[type="button"]:hover {
  background-color: #010101;
  color: #ffffff;
  /* border color */
  border-top: 1px solid #010101;
  border-right: 1px solid #010101;
  border-bottom: 1px solid #010101;
  border-left: 1px solid #010101;
}

input[type="submit"]:disabled,
input[type="button"]:disabled,
button[type="submit"]:disabled,
button[type="button"]:disabled {
  background-color: #f5b315;
  color: #010101;
  /* border color */
  border-top: 1px solid #f5b315;
  border-right: 1px solid #f5b315;
  border-bottom: 1px solid #f5b315;
  border-left: 1px solid #f5b315;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="date"],
input[type="time"],
select,
textarea {
  background-color: #ffffff;
  padding-top: 6px;
  padding-right: 10px;
  padding-bottom: 6px;
  padding-left: 10px;
  border-radius: 0px 0px 0px 0px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="date"],
input[type="time"],
select,
textarea {
  color: #989898;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
select:focus,
textarea:focus {
  color: #464646;
  background-color: #ffffff;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
select:focus,
textarea:focus {
  border-top: 1px solid #f5b315;
  border-right: 1px solid #f5b315;
  border-bottom: 1px solid #f5b315;
  border-left: 1px solid #f5b315;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="date"],
input[type="time"],
select,
textarea {
  border-top: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
}

input[type="submit"],
input[type="button"],
button[type="submit"],
button[type="button"] {
  padding-top: 14px;
  padding-right: 35px;
  padding-bottom: 14px;
  padding-left: 35px;
  border-radius: 30px;
  width: fit-content;
  --transition-behavior: normal;
  --transition-delay: 0s;
  --transition-duration: 0.3s;
  --transition-property: all;
  --transition-timing-function: ease-in-out;
}

.form-label {
  font-family: Poppins;
  line-height: 25px;
  font-weight: 500;
  font-style: normal;
  color: #fdfdff;
  font-size: 14px;
}

/* navbar */
.nav-custom {
  background-color: #fdfdff;
  display: block;
  width: auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 9px;
  cursor: pointer;
  transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;
}
.navbar-nav,
.navbar-nav > li,
.navbar-nav > li > a,
.navbar-nav > ul > a
{
  background-color: #fdfdff;
  width: auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 9px;
  cursor: pointer;
  transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;

  font-family: Poppins;
  line-height: 25px;
  font-weight: 500;
  font-style: normal;
  color: #0a0a0a;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
}
.nav-link {
  margin: 0 auto;
  text-decoration: none !important;
  outline: none !important;
  font-weight: 500;
  font-style: normal;
  font-style: normal;
}

a.nav-link,
a.dropdown-item{
    color:#0a0a0a !important;
}

.nav-link:hover,
.dropdown-item:hover {
  color: #f5b315 !important;
}

.nav-item,
.dropdown{
  font-style: normal;
}

.navbar-nav > li,
.navbar-nav > li > ul > li {
  position: relative;
  margin-right: 30px;
  display: block;
  width: auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 9px;
  color: inherit;
  cursor: pointer;
  transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;
}

.custom-title {
  background-color: rgba(0, 0, 0, 0.5);
}
.custom-title h1,
.custom-title h2,
.custom-title h3,
.custom-title h4 {
  /* yelllow */
  color: #f5b315;
}
.custom-title h5 {
  /* white */
  color: #fdfdff;
}

.custom-form {
  background-color: rgba(0, 0, 0, 0.5);
  /* rounded 30px*/
  border-radius: 30px;
  padding: 18px;
}

.custom-subtitle {
  /* white */
  color: #fdfdff;
  background-color: rgba(0, 0, 0, 0.5);
  /* rounded 30px*/
  border-radius: 30px;
  vertical-align: middle;
  align-items: center;
    padding: 6px 30px;
    margin: 2px;
}

.custom-subtitle h3,
.custom-subtitle h4,
.custom-subtitle h5,
.custom-subtitle h6 {
  /* white */
  color: #fdfdff;
}

.custom-subtitle span {
  /* white */
  color: #fdfdff;
  /* line spacing */
  line-height: 16px;
}

.custom-form h3,
.custom-form h4,
.custom-form h5,
.custom-form h6 {
  /* white */
  color: #fdfdff;
}




/* table class table table-sm */
.table,
.table-sm,
.table-striped{
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 30px;
  vertical-align: middle;
  align-items: center;
  color: #fdfdff;
}

.table tr > th:first-of-type, 
.table tr > td:first-of-type{ 
    padding-left: 35px; 
}

/* default align cell */
.table td, .table th {
  vertical-align: middle;
  align-items: center;
  text-align: center;
}

/* .table-bordered > :not(caption) > * > * */
.table-bordered-custom {
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 30px;
  border: 1px solid rgba(255, 255, 255, 0.7);
}
/* Apply a border to the right of all but the last column */
.table-bordered-custom th:not(:last-child),
.table-bordered-custom td:not(:last-child) {
  border-right: 1px solid rgba(255, 255, 255, 0.7);
}

/* Apply a border to the bottom of all but the last row */
.table-bordered-custom > thead > tr:not(:last-child) > th,
.table-bordered-custom > thead > tr:not(:last-child) > td,
.table-bordered-custom > tbody > tr:not(:last-child) > th,
.table-bordered-custom > tbody > tr:not(:last-child) > td,
.table-bordered-custom > tfoot > tr:not(:last-child) > th,
.table-bordered-custom > tfoot > tr:not(:last-child) > td,
.table-bordered-custom > tr:not(:last-child) > td,
.table-bordered-custom > tr:not(:last-child) > th,
.table-bordered-custom > thead:not(:last-child),
.table-bordered-custom > tbody:not(:last-child),
.table-bordered-custom > tfoot:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

/* .table-striped > tbody > tr:nth-of-type(odd) > * */
.table-striped > tbody > tr:nth-of-type(odd) > td,
.table-striped > tbody > tr:nth-of-type(odd) > th {
  color: #fdfdff88;
  background-color: rgba(0, 0, 0, 0.8);
}

table a {
  color: #fdfdff;
}

table a:hover {
  color: #f5b315;
  font-weight: 700;
}

/* pagination */
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  list-style: none;
  border-radius: 0.25rem;
}
/* page-item */
.page-item {
  display: inline-block;
}
.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #ff8500;
  border-color: #ff8500;
}
.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}
.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #ff8500;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:hover {
  z-index: 2;
  color: #ff8500;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}
.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(245, 111, 21, 0.25);
}

/* alert alert-success */
.alert-success {
  color: #000;
  background-color: #f5b315;
  border-color: #f5b315;
  border-radius: 30px;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  padding: 5px;
  margin: 5px;
}

/* alert alert-danger */
.alert-danger {
  color: #fff;
  background-color: #FF4500;
  border-color: #FF4500;
  border-radius: 30px;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  padding: 5px;
  margin: 5px;
}

.custom-img > img {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 100%;
    padding: 5px;
}

a {
  color: #fdfdff;
}
a:hover {
  color: #f5b315;
  font-weight: 700;
}
a:visited {
  color: #fdfdff;
}